% Unix newline is used in this file
% This is a LilyPond source file for creating a sheet music
% Author: A. Zadorin

\version "2.18.2"
\include "../Guitar-current-ly-style/Var/guitar-current.ily"
\include "articulate.ly"
% you can find guitar-current.ily by Stephen MacNeil at
% http://www.mglessons.com/lilypond/Guitar-current.tar


\header {
	title = "Conquests Fantasy 2"
	subtitle = "(Civilization IV)"
	composer = "Unknown composer"
	arranger = "(arr.: A. Zadorin)"
	tagline = ""
} 

music = {

\time 3/4
\tempo "Moderato" 4 = 110
\set Score.tempoHideNote = ##t

\partial 4.

<< {
	r8\mp ^\markup \bbar "V" \tuplet 3/2 {a8 c' e'}
	} \\ {
	a,4.-0
} >>
| % 0

<< {
	a'8. \arpeggio c''8. b'8. a'8.
	} \\ {
	<a, a c' e'>2. \arpeggio
} >>
| % 1

\time 2/4

<< {
	\override TextSpanner.bound-details.left.text = "rit."
	\tempo 4 = 100
	\tuplet 5/4 {gis'8^\markup \bbar "IV" _\startTextSpan
	e' b gis e~ \stopTextSpan}
	} \\ {
	e,2~
} >>
| % 2

\time 3/4

<< {
	e2 r8
	e'8^\markup \pos "I"
	} \\ {
	e,2 r4
} >>
| % 3

\time 2/4

<< {
	<a d' f'>8 \arpeggio d' a f'
	} \\ {
	d2 \arpeggio
} >>
| % 4

<< {
	e'8 c' a e'
	} \\ {
	c2
} >>
| % 5

<< {
	d'8 b c' a
	} \\ {
	b,4 a,
} >>
| % 6

<< {
	c'8-2 [ \appoggiatura {\slurDown b16 c'} b8 a-3 f-4]
	} \\ {
	f,2
} >>
| % 7

<< {
	\override TextSpanner.bound-details.left.text = "rit."
	\tempo 4 = 90
	\tuplet 7/8 {r16_\startTextSpan e gis b e' b gis}
	} \\ {
	e,2~
} >>
| % 8

\time 3/4

<< {
	e8 gis b
	\tempo 4 = 80
	e'8 gis'4~
	} \\ {
	e,2.~
} >>
| % 9

<< {
	gis'2\stopTextSpan
	\tempo "A tempo" 4 = 110
	r8 e'^\markup \bbar "V"
	} \\ {
	e,2 r4
} >>
| % 10

\time 2/4

<< {
	c''8. \arpeggio b'8 \appoggiatura {\slurDown a'16 b'} a'8.
	} \\ {
	<a, a c' e'>2 \arpeggio
} >>
| % 11

\time 3/4

<< {
	\bbarSpanB "IV" {\tuplet 3/2 {gis'8 e' b} \tuplet 3/2 {e'8 gis' e'} b'8}
		\MoveFinger #'(0.0 . -6.0)
			e'8-0
	} \\ {
	e,2.
} >>
| % 12

\time 2/4

<< {
	f'8^\markup \pos "I" d' a f'
	} \\ {
	d2
} >>
| % 13

<< {
	e'8 d' c' e'
	} \\ {
	c2
} >>
| % 14

<< {
	d'8 c' b d' 
	} \\ {
	b,2
} >>
| % 15

<< {
	c'8-1 b a-3 c'
	} \\ {
	a,2
} >>
| % 16

<< {
	\override TextSpanner.bound-details.left.text = "rit."
	\tempo 4 = 105
	c'8_\startTextSpan [ \appoggiatura {\slurDown b16 c'} b8 a c']
	} \\ {
	f,2
} >>
| % 17

<< {
	\tempo 4 = 100
	b8\3 [ \appoggiatura {\slurDown a16 b} a8 gis b]
	} \\ {
	e,2
} >>
| % 18

<< {
	\tempo 4 = 95
	r4 e8 a
	} \\ {
	a,2~
} >>
| % 19

<< {
	\tempo 4 = 90
	gis8 [ \appoggiatura {\slurDown a16 gis} a8
	\tempo 4 = 85
	c' e'\stopTextSpan ]
	} \\ {
	a,2
} >>
| % 20

<a, e a c' e' a'>2 \arpeggio
| % 21

r2\fermata
| % 22

\bar"||"

\time 3/4
<< {
	\tempo "Allegro" 4 = 130
	\MoveFinger #'(-1.5 . 6.0)
	<c'-1 e''-4>8^\markup \pos "X" \MoveFinger #'(0.0 . -7.0) a'-2 <c' e''> a'
	\MoveFinger #'(-1.0 . 6.0)
	<b\gf #-.1 #-2 -1 d''-3>^\markup \pos "IX" \MoveFinger #'(0.0 . -7.0) a'-2
	} \\ {
	a,2.~
} >>
| % 23

<< {
	\override TextSpanner.bound-details.left.text = "rit."
	\tempo 4 = 110
	\MoveFinger #'(-1.0 . 5.5) <a\gf #-.1 #-5 -1 c''-2>8_\startTextSpan \MoveFinger #'(0.0 . -7.0) a'-4
	\tempo 4 = 100
	<b d''> a'
	\tempo 4 = 90
	<c' e''> a'
	} \\ {
	a,2.
} >>
| % 24

\time 4/4
<< {
	a,2\stopTextSpan g2\rest\fermata
	} \\ {
	s1
} >>
| % 25

<< {
	\tempo "A tempo" 4 = 130
	<c' e''>8 a' <c' e''> a' <b d''> a' <c' e''> a'
	} \\ {
	a,1
} >>
| % 26

\time 2/4
<< {
	\override TextSpanner.bound-details.left.text = "rit."
	\tempo 4 = 110
	<a c''>8_\startTextSpan a'
	\tempo 4 = 100
	<a c''> a'
	} \\ {
	a,2
} >>
| % 26bis

\time 3/4
<< {
	\tempo 4 = 90
	\MoveFinger #'(-1.0 . 5.4) <gis\gf #-.1 #-5 -1 b'\gf #-.1 #-5 -2>8^\markup \pos "VIII"
		\MoveFinger #'(0.0 . -6.0) gis'\gf #-.1 #-5 -4 r2\stopTextSpan
	} \\ {
	e,4 \parenthesize e,2
} >>
| % 27 here I lost the correct count to measures

r2.\fermata
| % 28

\time 4/4
<< {
	\tempo "A tempo" 4 = 130
	<c' e''>8 a' <c' e''> a' <b d''> a' <c' e''> a'
	} \\ {
	a,1
} >>
| % 29

<< {
	\MoveFinger #'(-1.5 . 7.0) <d'-3 f''\gf #-.1 #5 -4>8 a' <c' e''> a' <b d''> a' <a c''> a'
	} \\ {
	a,1
} >>
| % 30

\time 2/4
<< {
	\override TextSpanner.bound-details.left.text = "rit."
	\tempo 4 = 110
	<gis b'>8_\startTextSpan a'
	\tempo 4 = 100
	<a c''> a'
	} \\ {
	a,2
} >>
| % 30bis

\time 3/4
<< {
	\tempo 4 = 90
	<gis b'>8 gis' r2\stopTextSpan
	} \\ {
	e,4 \parenthesize e,2
} >>
| % 161

<< {
	\override TextSpanner.style = #'line
	\override TextSpanner.bound-details.left.text = " "
	s2\fermata s4^\markup \bbar "V" \startTextSpan
	} \\ {
	b2\rest b8\rest e'8
} >>
| % 161bis

\tempo "A tempo" 4 = 130
<< {
	\MoveFinger #'(-1.3 . 1.5) <a-2 c''-4>8 e'
	\MoveFinger #'(-0.6 . -0.2) <gis\gf #-.1 #-15 -2 b'\gf #-.1 #-15 -4>8 e'
	\MoveFinger #'(-0.5 . 0.0) <a\gf #-.1 #5 -2 c''\gf #-.1 #5 -4> e'
	} \\ {
	a,2.-0~
} >>
| % 162

\time 2/4
<< {
	\MoveFinger #'(-0.5 . 5.0) <g-1 b'-3>8 e'
	\MoveFinger #'(-0.5 . 5.0) <f-4 a'-1> e'\stopTextSpan
	} \\ {
	a,4 r
} >>
| % 163

\time 3/4
<< {
	\bbarSpanB "IV" {<e gis'>8 e' b e' gis' e'}
	} \\ {
	e,2.
} >>
| % 164

<< {
	\bbarSpanB "V" {a'8 f' a c' f' a'}
	} \\ {
	f2.
} >>
| % 35

<< {
	f'8^\markup \pos "I" d' a d' f' d'
	} \\ {
	d2.
} >>
| % 36

<< {
	e'8 c' e a c' e'
	} \\ {
	a,2.
} >>
| % 37

<< {
	d'8 b c' a b gis
	} \\ {
	b,4 a, b,
} >>
| % 38

<< {
	\override TextSpanner.style = #'line
	\override TextSpanner.bound-details.left.text = "  "
	r8^\markup \raise #3 \bbar "V" \startTextSpan \<  e \tuplet 3/2 {a8 c' e'} \tuplet 3/2 {a'\f e' c'}
	} \\ {
	e,2.~
} >>
| % 39

\time 4/4

<< {
	\tempo "Vivace" 4 = 175
	c''8\1 e'\2 b'\1 e'\2 a'\1 e'\2 f'\2 \stopTextSpan e'-0
	} \\ {
	e,1
} >>
| % 40

<< {
	\override TextSpanner.style = #'line
	\override TextSpanner.bound-details.left.text = \markup \upright IV
	r8\startTextSpan e'-0 dis'-1 e'-0 f'-3 e'-0 dis'-1 e'-0
	} \\ {
	e,1~
} >>
| % 41

<< {
	d'8-4\2 e'-0 c'-2 e'-0 b-1\2 e'-0 a-4 e'-0 \stopTextSpan
	} \\ {
	e,1
} >>
| % 42

<< {
	\override TextSpanner.style = #'dashed-line
	\override TextSpanner.bound-details.left.text = "rit."
	\tempo 4 = 170
	gis8-2^\markup \pos "V" _\startTextSpan e'-0 b-0 e'-0
	\tempo 4 = 160
	gis-2 e'-0 e-3 e'-0
	} \\ {
	e,1~
} >>
| % 43

<< {
	\tempo 4 = 150
	f8-4 e'-0 e-3 e'-0
	\tempo 4 = 140
	dis-2 e'-0 e-3 e'-0
	} \\ {
	e,1
} >>
| % 44

<< {
	\tempo 4 = 130
	f8-4 e'-0 e-3 e'-0
	\tempo 4 = 120
	dis-2 e'-0 e-3 e'-0
	} \\ {
	e,1~
} >>
| % 45

<< {
	\tempo 4 = 110
	e8-3 e'-0 d-1 e'-0
	\tempo 4 = 100
	c-4 e'-0
	\tempo 4 = 90
	b,-3 e'-0 \stopTextSpan
	} \\ {
	e,2 r
} >>
| % 46

\bar "||" % 32

\time 2/4

<< {
	\tempo "Andante" 4 = 90
	< c' e' a' >8.^\markup \bbar "V" c''16 b'8 a' 
	} \\ {
	a,2
} >>
| % 47

<< {
	<b e' gis'>4.^\markup \bbar "IV" e'8
	} \\ {
	e,2
	} \\ {} \\ {
	c4\rest gis^\markup \pos "I"
} >>
| % 48

<< {
	< a d' f' >8 [\appoggiatura {\slurDown e'16 f'} e'8] d'8 f'
	} \\ {
	d2
} >>
| % 49

<< {
	e'8 c' d' e'
	} \\ {
	a,2
	} \\ {} \\ {
	e4\rest e
} >>
| % 50

<< {
	d'8. c'16 b8 d'
	} \\ {
	<g, d>2
} >>
| % 51

<< {
	c'8 [\appoggiatura {\slurDown b16 c'} b8] a8 c'
	} \\ {
	a,4 a,
} >>
| % 52

<< {
%	\tuplet 3/2 {\slurDown b16( c' b)} a8 gis4
	\appoggiatura {\slurDown b16-0 c'-2} b8-0 a8-3 gis4-2
	} \\ {
	f,4-1 e,
} >>
| % 53

<< {
	a16-3 e-2 a-3 gis-1 a-2 e-1 c-4 e-1
	} \\ {
	a,2
} >>
| % 54

<< {
	a'8.-4 b'16\gf #-.1 #5 -4 c''8\gf #-.1 #5 -4 a'-2
	} \\ {
	a,2
} >>
| % 55

<< {
	\appoggiatura {\slurDown gis'16 a'} gis'8^\markup \pos "IV" e'4 e'8
	} \\ {
	e,2
	} \\ {} \\ {
	c4\rest gis
} >>
| % 56

<< {
	\override TextSpanner.style = #'line
	\override TextSpanner.bound-details.left.text = " "
	<d' f'>8^\markup \bbar "V" \startTextSpan [\appoggiatura {\slurDown e'16 f'} e'8] d'8 f'
	} \\ {
	d2
} >>
| % 57

<< {
	e'16 <d' a'> <c' c''>4 e'8\stopTextSpan
	} \\ {
	a,2
	} \\ {} \\ {
	e4\rest e
} >>
| % 58

<< {
	d'8.-3 <c'-1 e'-0>16 <b-0 g'-4>8 d'-3
	} \\ {
	\MoveFinger #'(-1.5 . 3.5) <g,-2 d-0>2
} >>
| % 59

<< {
	e'8-0 ^\markup \pos "IV" a'8-3 e'8-0 c'-2
	} \\ {
	a,4 a,
	} \\ {} \\ {
	\MoveFinger #'(-1.5 . 4.0) c'8-2 [\appoggiatura {\slurUp \MoveFinger #'(0.0 . -1.0) 
	b16-1 \MoveFinger #'(0.0 . -1.0) 
	c'-2} b8-1] \MoveFinger #'(-1.0 . 4.0) \MoveString #'(-1.5 . 4.0) a8-4_\3 c'
} >>
| % 60

<< {
	\appoggiatura {\slurDown b16^\markup \pos "I" c'} b8 <a-3 e'-0> \MoveFinger #'(1.5 . 4.5) <gis-1 gis'-4>4
	} \\ {
	f,4 e,
} >>
| % 61

<< {
	\MoveFinger #'(-1.0 . 5.0) <a\gf #-.1 #5 -1 a'\gf #-.1 #5 -4>16 e'-0 a'-3 gis'-2 a'-3 e'-0 c'-2\3 b-1\3
	} \\ {
	a,2
} >>
| % 62

<< {
	a4-4\4 r
	} \\ {
	a,4 r
} >>
| % 63

\bar "||"

<< {
	gis8.^\markup \pos "I" a16 b8 gis
	} \\ {
	e,2
} >>
| % 64

<< {
	a8. b16 c'8 a
	} \\ {
	a,2
} >>
| % 65

<< {
	d'8. e'16 f'8 d'
	} \\ {
	g,2
} >>
| % 66

<< {
	e'8 c' g c'
	} \\ {
	c4 c
} >>
| % 67

<< {
	<a c' e'>8. d'16 c'8 b
	} \\ {
	a,2
} >>
| % 68

<< {
	<a d' f'>8 [\appoggiatura {\slurDown e'16 f'} e'8] d'8 c'
	} \\ {
	d2
} >>
| % 69

<< {
	b8 a \appoggiatura {\slurDown gis16 a} gis8 f8
	} \\ {
	e,2
} >>
| % 70

e8 <d gis> <b, b> <gis, gis>
| % 71

<< {
	gis8. a16 b8 gis
	} \\ {
	e,2
} >>
| % 72

<< {
	a8. b16 c'8 a
	} \\ {
	a,2
} >>
| % 73

<< {
	d'8. e'16 f'8 d'
	} \\ {
	g,2
} >>
| % 74

<< {
	e'8 c' g c'
	} \\ {
	c4 c
} >>
| % 75

<< {
	\override TextSpanner.style = #'line
	\override TextSpanner.bound-details.left.text = " "
	e'8.^\markup \bbar "V" \startTextSpan <d' a'>16 <c' c''>8 b'
	} \\ {
	a,2
} >>
| % 76

<< {
	<d' f'>8 [\appoggiatura {\slurDown e'16 f'} e'8] d'8 c'\stopTextSpan
	} \\ {
	d2
} >>
| % 77

<< {
	b8^\markup \pos "I" a \appoggiatura {\slurDown gis16 a} gis8 f8
	} \\ {
	e,2
} >>
| % 78

e8 d c^\StSpanU #6 b,\endStringNum
| % 79

\bar "||"

<< {
	r8 gis4\5-4 <b-2 e'-0>8
	} \\ {
	e,2~
} >>
| % 80

<< {
	<gis e'>16 gis'-2\2 b'-1 gis' {\slurDown d''-3( b')} gis' e'-0
	} \\ {
	e,2
} >>
| % 81

<< {
	r8 <c' e'>4^\markup \pos "IX" <e' a'>8
	} \\ {
	a,2~
} >>
| % 82

<< {
	<c' e'>16^\markup \pos "IX" e'-0 a'-3 e' c''-1 a'
		{\slurDown e''-4( c'')}
	} \\ {
	a,2
} >>
| % 83

d8^\markup \pos "I" <a d' f'> c <g c' e'>
| % 84

b,8 <d g b> a, <e a c'>
| % 85

<< {
	r8 e16 gis b e' b gis
	} \\ {
	e,2~
} >>
| % 86

<< {
	e16 gis b e' gis'-2 ^\markup \pos "XII" b'-1 gis' e'-0
	} \\ {
	e,2
} >>
| % 87

<< {
	r8 gis4-3\5 <b e'>8
	} \\ {
	e,2~
} >>
| % 88

<< {
	<b e' gis'>8^\markup \bbar "IX" e'16-1 f'-2 e' d'-3 c'-1 b
	} \\ {
	<e, gis>2
} >>
| % 89

<< {
	r8 <c'-2 e'-1 a'-3>4^\markup \pos "IX" <e'-1 a'-3 e'-0>8
	} \\ {
	a,2~
} >>
| % 90

<< {
	<c' e' a'>16 e' a' e' c'' a' \slurDown e''( c'')
	} \\ {
	a,2
} >>
| % 91

d8 <a d' f'> c <g c' e'>
| % 92

b,8 <d g b> a, <e a c'>
| % 93

<< {
	r8 e16 gis b e' b gis
	} \\ {
	e,2~
} >>
| % 94

<< {
	e16 gis b e' gis'^\markup \pos "XII" b' gis' e'
	} \\ {
	e,2
} >>
| % 95

gis'16 \bbarSpanB "XII" {b' e''} gis''
\ottava #1
\override TextSpanner.style = #'line
\override TextSpanner #'(bound-details left text) = "N.H."
\override NoteHead #'style = #'harmonic-mixed
%e'' \textSpannerDown \startTextSpan b'' e''' b''
e''_\1 \startTextSpan b''_\1 e'''_\1 b''_\2
| % 96

gis'''16_\1 \stopTextSpan
\revert NoteHead #'style
\ottava #0 r e-3^\markup \pos "V" f-4 \appoggiatura {e32 f} e16 d-1 c-4 b,-3 
| % 97

\bar "||"

<< {
	< c' e' a' >8. c''16 b'8 a' 
	} \\ {
	a,2
} >>
| % 98

<< {
	<b e' gis'>4. e'8
	} \\ {
	e,2
	} \\ {} \\ {
	c4\rest gis
} >>
| % 99

<< {
	< a d' f' >8 [\appoggiatura {\slurDown e'16 f'} e'8] d'8 f'
	} \\ {
	d2
} >>
| % 100

<< {
	e'8 c' d' e'
	} \\ {
	a,2
	} \\ {} \\ {
	e4\rest e
} >>
| % 101

<< {
	d'8. c'16 b8 d'
	} \\ {
	<g, d>2
} >>
| % 102

<< {
	c'8 [\appoggiatura {\slurDown b16 c'} b8] a8 c'
	} \\ {
	a,4 a,
} >>
| % 103

<< {
	\appoggiatura {\slurDown b16 c'} b8 a8 gis4
	} \\ {
	f,4 e,
} >>
| % 104

<< {
	a16 e a gis a e c e
	} \\ {
	a,2
} >>
| % 105

<< {
	a'8. b'16 c''8 a'
	} \\ {
	a,2
} >>
| % 106

<< {
	\appoggiatura {\slurDown gis'16 a'} gis'8 e'4 e'8
	} \\ {
	e,2
	} \\ {} \\ {
	c4\rest gis
} >>
| % 107

<< {
	<d' f'>8 [\appoggiatura {\slurDown e'16 f'} e'8] d'8 f'
	} \\ {
	d2
} >>
| % 108

<< {
	e'16 <d' a'> <c' c''>4 e'8
	} \\ {
	a,2
	} \\ {} \\ {
	e4\rest e
} >>
| % 109

<< {
	d'8. <c' e'>16 <b g'>8 d'
	} \\ {
	<g, d>2
} >>
| % 110

<< {
	e'8 a'8 e'8 c'
	} \\ {
	a,4 a,
	} \\ {} \\ {
	c'8 [\appoggiatura {\slurUp b16 c'} b8] a8 c'
} >>
| % 111

<< {
	\appoggiatura {\slurDown b16 c'} b8 <a e'> <gis gis'>4
	} \\ {
	f,4 e,
} >>
| % 112

<< {
	<a a'>16 e' a' gis' a' e' c' b
	} \\ {
	a,2
} >>
| % 113

<< {
	a4 r
	} \\ {
	a,4 r
} >>
| % 114

\bar "||"

<< {
	gis8. a16 b8 gis
	} \\ {
	e,2
} >>
| % 115

<< {
	a8. b16 c'8 a
	} \\ {
	a,2
} >>
| % 116

<< {
	d'8. e'16 f'8 d'
	} \\ {
	g,2
} >>
| % 117

<< {
	e'8 c' g c'
	} \\ {
	c4 c
} >>
| % 118

<< {
	e'8. <d' a'>16 <c' c''>8 b'
	} \\ {
	a,2
} >>
| % 119

<< {
	<d' f'>8 [\appoggiatura {\slurDown e'16 f'} e'8] d'8 c'
	} \\ {
	d2
} >>
| % 120

<< {
	b8 a \appoggiatura {\slurDown gis16 a} gis8 f8
	} \\ {
	e,2
} >>
| % 121

e8 d b, gis,
| % 122

<< {
	gis8. a16 b8 gis
	} \\ {
	e,2
} >>
| % 123

<< {
	a8. b16 c'8 a
	} \\ {
	a,2
} >>
| % 124

<< {
	d'8. e'16 f'8 d'
	} \\ {
	g,2
} >>
| % 125

<< {
	e'8 c' g c'
	} \\ {
	c4 c
} >>
| % 126

<< {
	<a c' e'>8. d'16 c'8 b
	} \\ {
	a,2
} >>
| % 127

<< {
	<a d' f'>8 [\appoggiatura {\slurDown e'16 f'} e'8] d'8 c'
	} \\ {
	d2
} >>
| % 128

<< {
	\tempo 4 = 85
	\override TextSpanner.style = #'dashed-line
	\override TextSpanner.bound-details.left.text = "rit."
	b8_\startTextSpan a
	\tempo 4 = 80
	\appoggiatura {\slurDown gis16 a} gis8 f8
	} \\ {
	e,2
} >>
| % 129

\tempo 4 = 75
<< {e8} \\ {e8} >> << {gis8} \\ {d8} >>
\tempo 4 = 70
<< {b8} \\ {c8} >> << {e'8\stopTextSpan} \\ {b,} >>
| % 130

\bar "||"

\time 3/4
\tempo "Moderato" 4 = 110

<< {
	a'8.\mp \arpeggio c''8. b'8. a'8.
	} \\ {
	<a, c' e'>2. \arpeggio ^\markup \bbar "V"
} >>
| % 131

\time 2/4

<< {
	\override TextSpanner.bound-details.left.text = "rit."
	\tempo 4 = 100
	\tuplet 5/4 {gis'8_\startTextSpan
	e' b gis e~ \stopTextSpan}
	} \\ {
	e,2~
} >>
| % 132

\time 3/4

<< {
	e2 r8
	\tempo "A tempo" 4 = 110
	e'8
	} \\ {
	e,2 r4
} >>
| % 133

\time 2/4

<< {
	<a d' f'>8 \arpeggio d' a f'
	} \\ {
	d2 \arpeggio
} >>
| % 134

<< {
	e'8 c' a e'
	} \\ {
	c2
} >>
| % 135

<< {
	d'8 b c' a
	} \\ {
	b,4 a,
} >>
| % 136

<< {
	c'8[ \appoggiatura {\slurDown b16 c'} b8 a f]
	} \\ {
	f,2
} >>
| % 137

<< {
	\override TextSpanner.bound-details.left.text = "rit."
	\tempo 4 = 90
	\tuplet 7/8 {r16_\startTextSpan e gis b e' b gis}
	} \\ {
	e,2~
} >>
| % 138

\time 3/4

<< {
	e8 gis b
	\tempo 4 = 80
	e'8 gis'4~
	} \\ {
	e,2.~
} >>
| % 139

<< {
	gis'2\stopTextSpan
	\tempo "A tempo" 4 = 110
	r8 e'
	} \\ {
	e,2 r4
} >>
| % 140

\time 2/4

<< {
	c''8. \arpeggio b'8 \appoggiatura {\slurDown a'16 b'} a'8.
	} \\ {
	<a, a c' e'>2 \arpeggio
} >>
| % 141

\time 3/4

<< {
	\tuplet 3/2 {gis'8 e' b} \tuplet 3/2 {e'8 gis' e'} b'8 e'8
	} \\ {
	e,2.
} >>
| % 142

\time 2/4

<< {
	f'8 d' a f'
	} \\ {
	d2
} >>
| % 143

<< {
	e'8 d' c' e'
	} \\ {
	c2
} >>
| % 144

<< {
	d'8 c' b d' 
	} \\ {
	b,2
} >>
| % 145

<< {
	c'8 b a c'
	} \\ {
	a,2
} >>
| % 146

<< {
	\override TextSpanner.bound-details.left.text = "rit."
	\tempo 4 = 105
	c'8_\startTextSpan [ \appoggiatura {\slurDown b16 c'} b8 a c']
	} \\ {
	f,2
} >>
| % 147

<< {
	\tempo 4 = 100
	b8 [ \appoggiatura {\slurDown a16 b} a8 gis b]
	} \\ {
	e,2
} >>
| % 148

<< {
	\tempo 4 = 95
	r4 e8 a
	} \\ {
	a,2~
} >>
| % 149

<< {
	\tempo 4 = 90
	gis8 [ \appoggiatura {\slurDown a16 gis} a8
	\tempo 4 = 85
	c' e'\stopTextSpan]
	} \\ {
	a,2
} >>
| % 150

<a, e a c' e' a'>2 \arpeggio
| % 151

r2\fermata
| % 152

\bar"||"

\time 3/4
<< {
	\tempo "Allegro" 4 = 130
	<c' e''>8 a' <c' e''> a' <b d''> a'
	} \\ {
	a,2.~
} >>
| % 153

<< {
	\override TextSpanner.bound-details.left.text = "rit."
	\tempo 4 = 110
	<a c''>8_\startTextSpan a'
	\tempo 4 = 100
	<b d''> a'
	\tempo 4 = 90
	<c' e''> a'
	} \\ {
	a,2.
} >>
| % 154

\time 4/4
<< {
	a,2\stopTextSpan g2\rest\fermata
	} \\ {
	s1
} >>
| % 155

<< {
	\tempo "A tempo" 4 = 130
	<c' e''>8 a' <c' e''> a' <b d''> a' <c' e''> a'
	} \\ {
	a,1
} >>
| % 156

\time 2/4
<< {
	\override TextSpanner.bound-details.left.text = "rit."
	\tempo 4 = 110
	<a c''>8_\startTextSpan a'
	\tempo 4 = 100
	<a c''> a'
	} \\ {
	a,2
} >>
| % 157bis

\time 3/4
<< {
	\tempo 4 = 90
	<gis b'>8 gis' r2\stopTextSpan
	} \\ {
	e,4 \parenthesize e,2
} >>
| % 157

r2.\fermata
| % 158

\time 4/4
<< {
	\tempo "A tempo" 4 = 130
	<c' e''>8 a' <c' e''> a' <b d''> a' <c' e''> a'
	} \\ {
	a,1
} >>
| % 159

<< {
	<d' f''>8 a' <c' e''> a' <b d''> a' <a c''> a'
	} \\ {
	a,1
} >>
| % 160

\time 2/4
<< {
	\override TextSpanner.bound-details.left.text = "rit."
	\tempo 4 = 110
	<gis b'>8_\startTextSpan a'
	\tempo 4 = 100
	<a c''> a'
	} \\ {
	a,2
} >>
| % 160bis

\time 3/4
<< {
	\tempo 4 = 90
	<gis b'>8 gis' r2\stopTextSpan
	} \\ {
	e,4 \parenthesize e,2
} >>
| % 161

<< {
	s2\fermata s4
	} \\ {
	b2\rest b8\rest e'8
} >>
| % 161bis

\tempo "A tempo" 4 = 130
<< {
	<a c''>8 e'
	<gis b'>8 e' <a c''> e'
	} \\ {
	a,2.~
} >>
| % 162

\time 2/4
<< {
	<g b'>8 e' <f a'> e'
	} \\ {
	a,4 r
} >>
| % 163

\time 3/4
<< {
	<e gis'>8 e' b e' gis' e'
	} \\ {
	e,2.
} >>
| % 164

<< {
	a'8 f' a c' f' a'
	} \\ {
	f2.
} >>
| % 165

<< {
	f'8 d' a f' e' d'
	} \\ {
	d2.
} >>
| % 166

<< {
	e'8 d' c' g c' e'
	} \\ {
	c2.
} >>
| % 167

\time 2/4

<< {
	\override TextSpanner.bound-details.left.text = "calando"
	\tempo 4 = 135
	d'8_\startTextSpan c'
	\tempo 4 = 130
	b d' 
	} \\ {
	b,2
} >>
| % 168

<< {
	\tempo 4 = 125
	c'8 b
	\tempo 4 = 120
	a c'
	} \\ {
	a,2
} >>
| % 169

<< {
	\tempo 4 = 115
	c'8[ \appoggiatura {\slurDown b16 c'} b8
	\tempo 4 = 110
	a c']
	} \\ {
	f,2
} >>
| % 170

<< {
	\tempo 4 = 105
	b8 [ \appoggiatura {\slurDown a16 b} a8
	\tempo 4 = 100
	gis b ]
	} \\ {
	e,2
} >>
| % 171

<< {
	\tempo 4 = 95
	r4 e8 a
	} \\ {
	a,2~
} >>
| % 172

<< {
	\tempo 4 = 90
	gis8 [ \appoggiatura {\slurDown a16 gis} a8
	\tempo 4 = 80
	c'
	\tempo 4 = 70
	e' \stopTextSpan ]
	} \\ {
	a,2
} >>
| % 173

<a, e a c' e' a'>2 \arpeggio
| % 174

}

\score{
<<\new Staff
\with {
  \consists "Span_arpeggio_engraver"
  }
{
\set Staff.connectArpeggios = ##t
\set Staff.midiInstrument = #"acoustic guitar (nylon)"
\clef "treble_8"

\music

}

%\new TabStaff {
%	\music
%}
>>

\layout{indent = 0\cm}
}

\score{
\new Staff
{
\set Staff.midiInstrument = #"acoustic guitar (nylon)"
\unfoldRepeats \articulate
\music

}
\midi{}
}
